package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMerchantOrderOldLs;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMerchantOrderOldLsMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussMerchantOrderOldLs record);

    int insertSelective(TbPlussMerchantOrderOldLs record);

    TbPlussMerchantOrderOldLs selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussMerchantOrderOldLs record);

    int updateByPrimaryKeyWithBLOBs(TbPlussMerchantOrderOldLs record);

    int updateByPrimaryKey(TbPlussMerchantOrderOldLs record);
}